.despre-noi {
	float: left;
	height: 920px;
	width: 960px;
	margin-top: -5px;
}
.cv-text {
	float: left;
	height: 908px;
	width: 630px;
	background-color: #F5EFE3;
	margin-top: 10px;
}

.poza {
	float: left;
	height: 170px;
	width: 170px;
	background-image: url(../images/falca-vasile-170-170.jpg);
	margin-top: 15px;
	margin-left: 12px;
}
.poza_text_1 {
	float: right;
	height: 180px;
	width: 440px;
	margin-top: 12px;
}
strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 19px;
	text-align: justify;
	text-indent: 10px;
	font-style: italic;
	margin-right: 10px;
}

.poza_2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.poza_text_2 {
	float: left;
	height: 240px;
	width: 612px;
	margin-top: 0px;
	margin-left: 15px;
}
.Falca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	height: 475px;
	width: 620px;
	line-height: 20px;
	background-image: url(../images/main_despre_background.jpg);
	background-repeat: repeat;
	margin-left: 5px;
}
.cv {
	float: left;
	height: 480px;
	width: 610px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
strong {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 11px;
}
